/*     143145 : 스크롤 블록/셀 슬라이드 js      */
.empty__143145__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__143145__ p{font-size:17px;font-weight:bold}
.empty__143145__ dl{margin:0;text-align:left;color:#333}
.empty__143145__ dt{margin-bottom:5px;font-size:14px}
.empty__143145__ dd{margin:0;font-size:13px}


/*     143146 : 타이틀 텍스트      */
.title__143146__ {font-size:0; }
.title__143146__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143146__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__143146__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143146__ p {font-size:48px;}
}

/*     143147 : 한줄 텍스트      */
.text__143147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__143147__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__143147__ p {font-size:20px}
}

/*     143148 : 이미지 (비율형)      */
.img_ratio__143148__ {max-width:100%;vertical-align:top}
.img_ratio__143148__ * {box-sizing:border-box}
.img_ratio__143148__ a {display:block;vertical-align:top}
.img_ratio__143148__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143148__ img {width:auto}
}

/*     143149 : 타이틀 텍스트      */
.title__143149__ {font-size:0; }
.title__143149__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143149__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__143149__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143149__ p {font-size:48px;}
}

/*     143150 : 한줄 텍스트      */
.text__143150__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__143150__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__143150__ p {font-size:20px}
}

/*     143158 : 이미지 (비율형)      */
.img_ratio__143158__ {max-width:100%;vertical-align:top}
.img_ratio__143158__ * {box-sizing:border-box}
.img_ratio__143158__ a {display:block;vertical-align:top}
.img_ratio__143158__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143158__ img {width:auto}
}

/*     143170 : 한줄 텍스트      */
.text__143170__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__143170__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__143170__ p {font-size:20px}
}

/*     143165 : 한줄 텍스트      */
.text__143165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__143165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__143165__ p {font-size:20px}
}

/*     143171 : 이미지 (비율형)      */
.img_ratio__143171__ {max-width:100%;vertical-align:top}
.img_ratio__143171__ * {box-sizing:border-box}
.img_ratio__143171__ a {display:block;vertical-align:top}
.img_ratio__143171__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143171__ img {width:auto}
}

/*     143178 : 이미지 (비율형)      */
.img_ratio__143178__ {max-width:100%;vertical-align:top}
.img_ratio__143178__ * {box-sizing:border-box}
.img_ratio__143178__ a {display:block;vertical-align:top}
.img_ratio__143178__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143178__ img {width:auto}
}

